---
title: "Retrieve a webhook"
slug: "retrieve-a-webhook"
abstract: "Retrieve a specific webhook your organization has created for forwarding audit logs from SitecoreCommon Audit Log."
---
# Retrieve a webhook

`GET /api/v1/eventConfigurations/<webhookID>`

Retrieves a webhook.

| Attribute | Type | Description | Example |
| --- | --- | --- | --- |
| `webhookID` | string | The webhook ID.<br><br>If you do not know the webhook ID, first [retrieve webhooks](https://doc.sitecore.com/portal/en/developers/sitecore-cloud-portal/sitecore-common-audit-log/webhook-rest-api/retrieve-webhooks.html). | `7050346545d5447da57b64be6416ac78` |

```curl
curl -X GET '<baseURL>/api/v1/eventConfigurations/7050346545d5447da57b64be6416ac78' \
-H 'Authorization: Bearer <bearerToken>' \
-H 'Accept: application/json'

```

```json
{
  "id": "7050346545d5447da57b64be6416ac78",
  "organizationId": "org_ZiiCnzhCeHDpWJAU",
  "sourceSystem": {
    "$type": "AnySource"
  },
  "destinationSystem": {
    "secret": "4fcae82f-5759-4a08-93fe-1582bcc8514d",
    "targetUrl": "https://webhook.site/4fcae82f-5759-4a08-93fe-1582bcc8514d",
    "contentType": null,
    "$type": "Webhook"
  },
  "space": "Development",
  "sourceSystemStatus": null,
  "logLevel": "FailuresOnly",
  "createdBy": "jane.doe@myretailsite.com",
  "createdDate": "2026-12-22T12:`10:18`.8610786+`00:00`",
  "updatedBy": "jane.doe@myretailsite.com",
  "updatedDate": "2026-12-22T13:`43:42`.4291852+`00:00`",
  "eventName": "sitecore.backbone.messages.audit.created",
  "enabled": true
}

```